Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156991 - RHEL3 U6: Add 'ht' flag in EM64T /proc/cpuinfo [PATCH]
Summary: RHEL3 U6: Add 'ht' flag in EM64T /proc/cpuinfo [PATCH]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: ia32e
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Maly
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-05-05 21:14 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:04:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-05-05 21:14:00 UTC
Escalated to Bugzilla from IssueTracker

Comment 3 Marty Wesley 2005-05-26 06:45:10 UTC
PM ACK for U6

Comment 8 Brian Maly 2005-06-16 20:35:34 UTC
posted patch for review on rhkernel 6/16/2005


Comment 9 Ernie Petrides 2005-06-17 00:18:53 UTC
Moving to ASSIGNED state until fix is checked into CVS.

Comment 10 Brian Maly 2005-06-17 16:58:54 UTC
its also worth mentioning that this is an x86_64 only issue. the 'ht' flag shows
up in /proc/cpuinfo on 2.4.21 32 bit kernels.

Comment 11 Ernie Petrides 2005-06-17 18:45:54 UTC
Fixing "Hardware" field (setting to "ia32e").

Comment 12 Ernie Petrides 2005-06-17 23:01:30 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.9.EL).


Comment 15 Brian Maly 2005-08-22 14:32:19 UTC
verification test:

cat /proc/cpuinfo | grep ht

ht thread should appear on ia32e hardware

Comment 17 Red Hat Bugzilla 2005-09-28 15:04:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.